.chat-form {
    border: 0.2em solid black;
    width: 30em;
    height: 30em;
}

#messages {
    height: 90%;
}

.message-block {
    display: flex;
    flex-direction: column;
    align-self: end;
    margin-bottom: 0.5em;
}

.input-form {
    width: 100%;
    height: 10%;
    padding-left: 0.5em;
}

.message-input {
    width: 85%;
    height: 2.5em;
}

.left-side span{
    align-self: start;
    margin-left: 0.5em;
}

.right-side span{
    align-self: end;
    margin-right: 0.5em;
}

.message-element {
    border: 0.1em solid black;
    background-color: lightblue;
}

.user-name-element {
    font-size: 0.9em;
    font-style: italic;
}

.message-element {
    font-size: 1em;
    font-weight: bold;
}

.time-element {
    font-size: 0.8em;
}

.submit {
    width: 10%;
    height: 3em;
}